<?xml version="1.0"?>
<!--
/**
 * Define route to Configuration module.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="admin">
        <route id="bloyalconfig" frontName="bloyalconfig">
            <module name="Bloyal_Calculatecart"/>
        </route>
    </router>
</config>